Subject: RE: [lojban] RE:su'u

From: "And Rosta" <[email-masked]>
Date: Sat, 10 Feb 2001 19:26:53 -0000

Xorxes:
> la djan cusku di'e
> 
> >We can if you
> >like replace all talk of Socrates with talk of the Socratizer, where
> >"x1 is a Socratizer" is a predicate that is (intensionally) true of
> >Socrates and nobody else. But does this really change anything?
> 
> If both views are equivalent it would have been much better
> to have selmaho CMENE behave just like any BRIVLA. The language
> would be much more parsimonious. It has always bothered me
> that I can't just say {*mi xorxes} or {*mi tcidu le djan cukta}.

I agree completely. But given that CMENE doesn't behave like
BRIVLA, how can we approximate to {*mi xorxes} and {*mi tcidu le djan 
cukta}? {me la [cmene]} seems not to do the trick, for reasons raised
earlier in the thread.

--And.